com.h3c.util.snmp.constants

## Interface HpIcfBridge

-     public interface HpIcfBridge

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot1dBase` dot1dBase : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1)
    `static String` | `OID_dot1dBase_0` dot1dBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).0
    `static String` | `OID_dot1dBasePortEntry` dot1dBasePortEntry : Dot1dBasePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1)
    `static String` | `OID_dot1dBasePortEntry_0` dot1dBasePortEntry.0 : Dot1dBasePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).0
    `static String` | `OID_dot1dBasePortTable` dot1dBasePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4)
    `static String` | `OID_dot1dBasePortTable_0` dot1dBasePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).0
    `static String` | `OID_dot1dBridge` dot1dBridge : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
    `static String` | `OID_dot1dBridge_0` dot1dBridge.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpConfig` hpConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7)
    `static String` | `OID_hpConfig_0` hpConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).0
    `static String` | `OID_hpicfBridge` hpicfBridge : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12)
    `static String` | `OID_hpicfBridge_0` hpicfBridge.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).0
    `static String` | `OID_hpicfBridgeBase` hpicfBridgeBase : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1)
    `static String` | `OID_hpicfBridgeBase_0` hpicfBridgeBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).0
    `static String` | `OID_hpicfBridgeCompliance` hpicfBridgeCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeCompliance(1)
    `static String` | `OID_hpicfBridgeCompliance_0` hpicfBridgeCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeCompliance(1).0
    `static String` | `OID_hpicfBridgeComplianceRevFour` hpicfBridgeComplianceRevFour : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevFour(4)
    `static String` | `OID_hpicfBridgeComplianceRevFour_0` hpicfBridgeComplianceRevFour.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevFour(4).0
    `static String` | `OID_hpicfBridgeComplianceRevThree` hpicfBridgeComplianceRevThree : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevThree(3)
    `static String` | `OID_hpicfBridgeComplianceRevThree_0` hpicfBridgeComplianceRevThree.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevThree(3).0
    `static String` | `OID_hpicfBridgeComplianceRevTwo` hpicfBridgeComplianceRevTwo : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevTwo(2)
    `static String` | `OID_hpicfBridgeComplianceRevTwo_0` hpicfBridgeComplianceRevTwo.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevTwo(2).0
    `static String` | `OID_hpicfBridgeCompliances` hpicfBridgeCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2)
    `static String` | `OID_hpicfBridgeCompliances_0` hpicfBridgeCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).0
    `static String` | `OID_hpicfBridgeConformance` hpicfBridgeConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2)
    `static String` | `OID_hpicfBridgeConformance_0` hpicfBridgeConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).0
    `static String` | `OID_hpicfBridgeDontTagWithVlan` hpicfBridgeDontTagWithVlan : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).hpicfBridgeDontTagWithVlan(2)
    `static String` | `OID_hpicfBridgeDontTagWithVlan_0` hpicfBridgeDontTagWithVlan.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).hpicfBridgeDontTagWithVlan(2).0
    `static String` | `OID_hpicfBridgeGroups` hpicfBridgeGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1)
    `static String` | `OID_hpicfBridgeGroups_0` hpicfBridgeGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).0
    `static String` | `OID_hpicfBridgeGvrp` hpicfBridgeGvrp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2)
    `static String` | `OID_hpicfBridgeGvrp_0` hpicfBridgeGvrp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).0
    `static String` | `OID_hpicfBridgeGvrpPortEntry` hpicfBridgeGvrpPortEntry : HpicfBridgeGvrpPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).hpicfBridgeGvrpPortEntry(1)
    `static String` | `OID_hpicfBridgeGvrpPortEntry_0` hpicfBridgeGvrpPortEntry.0 : HpicfBridgeGvrpPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).hpicfBridgeGvrpPortEntry(1).0
    `static String` | `OID_hpicfBridgeGvrpPortGroup` hpicfBridgeGvrpPortGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeGvrpPortGroup(2)
    `static String` | `OID_hpicfBridgeGvrpPortGroup_0` hpicfBridgeGvrpPortGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeGvrpPortGroup(2).0
    `static String` | `OID_hpicfBridgeGvrpPortTable` hpicfBridgeGvrpPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1)
    `static String` | `OID_hpicfBridgeGvrpPortTable_0` hpicfBridgeGvrpPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).0
    `static String` | `OID_hpicfBridgeGvrpRestrictedVlanReg` hpicfBridgeGvrpRestrictedVlanReg : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).hpicfBridgeGvrpPortEntry(1).hpicfBridgeGvrpRestrictedVlanReg(1)
    `static String` | `OID_hpicfBridgeGvrpRestrictedVlanReg_0` hpicfBridgeGvrpRestrictedVlanReg.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).hpicfBridgeGvrpPortEntry(1).hpicfBridgeGvrpRestrictedVlanReg(1).0
    `static String` | `OID_hpicfBridgeLoopProtect` hpicfBridgeLoopProtect : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5)
    `static String` | `OID_hpicfBridgeLoopProtect_0` hpicfBridgeLoopProtect.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).0
    `static String` | `OID_hpicfBridgeLoopProtectBase` hpicfBridgeLoopProtectBase : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1)
    `static String` | `OID_hpicfBridgeLoopProtectBase_0` hpicfBridgeLoopProtectBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).0
    `static String` | `OID_hpicfBridgeLoopProtectBaseGroup` hpicfBridgeLoopProtectBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeLoopProtectBaseGroup(4)
    `static String` | `OID_hpicfBridgeLoopProtectBaseGroup_0` hpicfBridgeLoopProtectBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeLoopProtectBaseGroup(4).0
    `static String` | `OID_hpicfBridgeLoopProtectCompliance` hpicfBridgeLoopProtectCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeLoopProtectCompliance(5)
    `static String` | `OID_hpicfBridgeLoopProtectCompliance_0` hpicfBridgeLoopProtectCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeLoopProtectCompliance(5).0
    `static String` | `OID_hpicfBridgeLoopProtectEnableTimer` hpicfBridgeLoopProtectEnableTimer : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectEnableTimer(3)
    `static String` | `OID_hpicfBridgeLoopProtectEnableTimer_0` hpicfBridgeLoopProtectEnableTimer.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectEnableTimer(3).0
    `static String` | `OID_hpicfBridgeLoopProtectInterval` hpicfBridgeLoopProtectInterval : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectInterval(1)
    `static String` | `OID_hpicfBridgeLoopProtectInterval_0` hpicfBridgeLoopProtectInterval.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectInterval(1).0
    `static String` | `OID_hpicfBridgeLoopProtectLoopDetectedNotification` hpicfBridgeLoopProtectLoopDetectedNotification : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectNotifications(0).hpicfBridgeLoopProtectLoopDetectedNotification(1)
    `static String` | `OID_hpicfBridgeLoopProtectLoopDetectedNotification_0` hpicfBridgeLoopProtectLoopDetectedNotification.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectNotifications(0).hpicfBridgeLoopProtectLoopDetectedNotification(1).0
    `static String` | `OID_hpicfBridgeLoopProtectNotGrp` hpicfBridgeLoopProtectNotGrp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeNotGroups(3).hpicfBridgeLoopProtectNotGrp(1)
    `static String` | `OID_hpicfBridgeLoopProtectNotGrp_0` hpicfBridgeLoopProtectNotGrp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeNotGroups(3).hpicfBridgeLoopProtectNotGrp(1).0
    `static String` | `OID_hpicfBridgeLoopProtectNotifications` hpicfBridgeLoopProtectNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectNotifications(0)
    `static String` | `OID_hpicfBridgeLoopProtectNotifications_0` hpicfBridgeLoopProtectNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectNotifications(0).0
    `static String` | `OID_hpicfBridgeLoopProtectPort` hpicfBridgeLoopProtectPort : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2)
    `static String` | `OID_hpicfBridgeLoopProtectPort_0` hpicfBridgeLoopProtectPort.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).0
    `static String` | `OID_hpicfBridgeLoopProtectPortEnable` hpicfBridgeLoopProtectPortEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortEnable(1)
    `static String` | `OID_hpicfBridgeLoopProtectPortEnable_0` hpicfBridgeLoopProtectPortEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortEnable(1).0
    `static String` | `OID_hpicfBridgeLoopProtectPortEntry` hpicfBridgeLoopProtectPortEntry : HpicfBridgeLoopProtectPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1)
    `static String` | `OID_hpicfBridgeLoopProtectPortEntry_0` hpicfBridgeLoopProtectPortEntry.0 : HpicfBridgeLoopProtectPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).0
    `static String` | `OID_hpicfBridgeLoopProtectPortLastLoopTime` hpicfBridgeLoopProtectPortLastLoopTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLastLoopTime(3)
    `static String` | `OID_hpicfBridgeLoopProtectPortLastLoopTime_0` hpicfBridgeLoopProtectPortLastLoopTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLastLoopTime(3).0
    `static String` | `OID_hpicfBridgeLoopProtectPortLoopCount` hpicfBridgeLoopProtectPortLoopCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLoopCount(4)
    `static String` | `OID_hpicfBridgeLoopProtectPortLoopCount_0` hpicfBridgeLoopProtectPortLoopCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLoopCount(4).0
    `static String` | `OID_hpicfBridgeLoopProtectPortLoopDetected` hpicfBridgeLoopProtectPortLoopDetected : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLoopDetected(2)
    `static String` | `OID_hpicfBridgeLoopProtectPortLoopDetected_0` hpicfBridgeLoopProtectPortLoopDetected.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLoopDetected(2).0
    `static String` | `OID_hpicfBridgeLoopProtectPortReceiverAction` hpicfBridgeLoopProtectPortReceiverAction : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortReceiverAction(5)
    `static String` | `OID_hpicfBridgeLoopProtectPortReceiverAction_0` hpicfBridgeLoopProtectPortReceiverAction.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortReceiverAction(5).0
    `static String` | `OID_hpicfBridgeLoopProtectPortTable` hpicfBridgeLoopProtectPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1)
    `static String` | `OID_hpicfBridgeLoopProtectPortTable_0` hpicfBridgeLoopProtectPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).0
    `static String` | `OID_hpicfBridgeLoopProtectTrapLoopDetectEnable` hpicfBridgeLoopProtectTrapLoopDetectEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectTrapLoopDetectEnable(2)
    `static String` | `OID_hpicfBridgeLoopProtectTrapLoopDetectEnable_0` hpicfBridgeLoopProtectTrapLoopDetectEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectTrapLoopDetectEnable(2).0
    `static String` | `OID_hpicfBridgeMaxVlans` hpicfBridgeMaxVlans : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeMaxVlans(1)
    `static String` | `OID_hpicfBridgeMaxVlans_0` hpicfBridgeMaxVlans.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeMaxVlans(1).0
    `static String` | `OID_hpicfBridgeMirrorSession` hpicfBridgeMirrorSession : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6)
    `static String` | `OID_hpicfBridgeMirrorSession_0` hpicfBridgeMirrorSession.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).0
    `static String` | `OID_hpicfBridgeMirrorSessionBase` hpicfBridgeMirrorSessionBase : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionBase(1)
    `static String` | `OID_hpicfBridgeMirrorSessionBase_0` hpicfBridgeMirrorSessionBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionBase(1).0
    `static String` | `OID_hpicfBridgeMirrorSessionBaseGroup` hpicfBridgeMirrorSessionBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeMirrorSessionBaseGroup(5)
    `static String` | `OID_hpicfBridgeMirrorSessionBaseGroup_0` hpicfBridgeMirrorSessionBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeMirrorSessionBaseGroup(5).0
    `static String` | `OID_hpicfBridgeMirrorSessionDestination` hpicfBridgeMirrorSessionDestination : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2)
    `static String` | `OID_hpicfBridgeMirrorSessionDestination_0` hpicfBridgeMirrorSessionDestination.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).0
    `static String` | `OID_hpicfBridgeMirrorSessionEntry` hpicfBridgeMirrorSessionEntry : HpicfBridgeMirrorSessionEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1)
    `static String` | `OID_hpicfBridgeMirrorSessionEntry_0` hpicfBridgeMirrorSessionEntry.0 : HpicfBridgeMirrorSessionEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).0
    `static String` | `OID_hpicfBridgeMirrorSessionID` hpicfBridgeMirrorSessionID : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).hpicfBridgeMirrorSessionID(1)
    `static String` | `OID_hpicfBridgeMirrorSessionID_0` hpicfBridgeMirrorSessionID.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).hpicfBridgeMirrorSessionID(1).0
    `static String` | `OID_hpicfBridgeMirrorSessionTable` hpicfBridgeMirrorSessionTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1)
    `static String` | `OID_hpicfBridgeMirrorSessionTable_0` hpicfBridgeMirrorSessionTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).0
    `static String` | `OID_hpicfBridgeNotGroups` hpicfBridgeNotGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeNotGroups(3)
    `static String` | `OID_hpicfBridgeNotGroups_0` hpicfBridgeNotGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeNotGroups(3).0
    `static String` | `OID_hpicfBridgeObjects` hpicfBridgeObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1)
    `static String` | `OID_hpicfBridgeObjects_0` hpicfBridgeObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).0
    `static String` | `OID_hpicfBridgePrimaryVlan` hpicfBridgePrimaryVlan : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgePrimaryVlan(3)
    `static String` | `OID_hpicfBridgePrimaryVlan_0` hpicfBridgePrimaryVlan.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgePrimaryVlan(3).0
    `static String` | `OID_hpicfBridgeRstp` hpicfBridgeRstp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4)
    `static String` | `OID_hpicfBridgeRstp_0` hpicfBridgeRstp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).0
    `static String` | `OID_hpicfBridgeRstpAdminEdgePort` hpicfBridgeRstpAdminEdgePort : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAdminEdgePort(2)
    `static String` | `OID_hpicfBridgeRstpAdminEdgePort_0` hpicfBridgeRstpAdminEdgePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAdminEdgePort(2).0
    `static String` | `OID_hpicfBridgeRstpAdminPointToPointMac` hpicfBridgeRstpAdminPointToPointMac : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAdminPointToPointMac(4)
    `static String` | `OID_hpicfBridgeRstpAdminPointToPointMac_0` hpicfBridgeRstpAdminPointToPointMac.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAdminPointToPointMac(4).0
    `static String` | `OID_hpicfBridgeRstpAdminStatus` hpicfBridgeRstpAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpAdminStatus(4)
    `static String` | `OID_hpicfBridgeRstpAdminStatus_0` hpicfBridgeRstpAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpAdminStatus(4).0
    `static String` | `OID_hpicfBridgeRstpAutoEdgePort` hpicfBridgeRstpAutoEdgePort : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAutoEdgePort(8)
    `static String` | `OID_hpicfBridgeRstpAutoEdgePort_0` hpicfBridgeRstpAutoEdgePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAutoEdgePort(8).0
    `static String` | `OID_hpicfBridgeRstpBaseGroup` hpicfBridgeRstpBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeRstpBaseGroup(3)
    `static String` | `OID_hpicfBridgeRstpBaseGroup_0` hpicfBridgeRstpBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeRstpBaseGroup(3).0
    `static String` | `OID_hpicfBridgeRstpConfigStatus` hpicfBridgeRstpConfigStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpConfigStatus(2)
    `static String` | `OID_hpicfBridgeRstpConfigStatus_0` hpicfBridgeRstpConfigStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpConfigStatus(2).0
    `static String` | `OID_hpicfBridgeRstpForceBpduMigrationCheck` hpicfBridgeRstpForceBpduMigrationCheck : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpForceBpduMigrationCheck(7)
    `static String` | `OID_hpicfBridgeRstpForceBpduMigrationCheck_0` hpicfBridgeRstpForceBpduMigrationCheck.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpForceBpduMigrationCheck(7).0
    `static String` | `OID_hpicfBridgeRstpForceVersion` hpicfBridgeRstpForceVersion : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpForceVersion(1)
    `static String` | `OID_hpicfBridgeRstpForceVersion_0` hpicfBridgeRstpForceVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpForceVersion(1).0
    `static String` | `OID_hpicfBridgeRstpOperEdgePort` hpicfBridgeRstpOperEdgePort : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpOperEdgePort(3)
    `static String` | `OID_hpicfBridgeRstpOperEdgePort_0` hpicfBridgeRstpOperEdgePort.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpOperEdgePort(3).0
    `static String` | `OID_hpicfBridgeRstpOperPointToPointMac` hpicfBridgeRstpOperPointToPointMac : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpOperPointToPointMac(5)
    `static String` | `OID_hpicfBridgeRstpOperPointToPointMac_0` hpicfBridgeRstpOperPointToPointMac.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpOperPointToPointMac(5).0
    `static String` | `OID_hpicfBridgeRstpPortBpduFiltering` hpicfBridgeRstpPortBpduFiltering : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortBpduFiltering(9)
    `static String` | `OID_hpicfBridgeRstpPortBpduFiltering_0` hpicfBridgeRstpPortBpduFiltering.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortBpduFiltering(9).0
    `static String` | `OID_hpicfBridgeRstpPortEntry` hpicfBridgeRstpPortEntry : HpicfBridgeRstpPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1)
    `static String` | `OID_hpicfBridgeRstpPortEntry_0` hpicfBridgeRstpPortEntry.0 : HpicfBridgeRstpPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).0
    `static String` | `OID_hpicfBridgeRstpPortIndex` hpicfBridgeRstpPortIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortIndex(1)
    `static String` | `OID_hpicfBridgeRstpPortIndex_0` hpicfBridgeRstpPortIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortIndex(1).0
    `static String` | `OID_hpicfBridgeRstpPortPathCost` hpicfBridgeRstpPortPathCost : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortPathCost(6)
    `static String` | `OID_hpicfBridgeRstpPortPathCost_0` hpicfBridgeRstpPortPathCost.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortPathCost(6).0
    `static String` | `OID_hpicfBridgeRstpPortTable` hpicfBridgeRstpPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5)
    `static String` | `OID_hpicfBridgeRstpPortTable_0` hpicfBridgeRstpPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).0
    `static String` | `OID_hpicfBridgeRstpProtocolVersion` hpicfBridgeRstpProtocolVersion : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpProtocolVersion(3)
    `static String` | `OID_hpicfBridgeRstpProtocolVersion_0` hpicfBridgeRstpProtocolVersion.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpProtocolVersion(3).0
    `static String` | `OID_hpicfBridgeVlanBaseGroup` hpicfBridgeVlanBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeVlanBaseGroup(1)
    `static String` | `OID_hpicfBridgeVlanBaseGroup_0` hpicfBridgeVlanBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeVlanBaseGroup(1).0
    `static String` | `OID_hpicfBridgeVlanConfigStatus` hpicfBridgeVlanConfigStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeVlanConfigStatus(4)
    `static String` | `OID_hpicfBridgeVlanConfigStatus_0` hpicfBridgeVlanConfigStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeVlanConfigStatus(4).0
    `static String` | `OID_hpicfBridgeVlanEnable` hpicfBridgeVlanEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeVlanEnable(2)
    `static String` | `OID_hpicfBridgeVlanEnable_0` hpicfBridgeVlanEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeVlanEnable(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_hpSwitchConfig` hpSwitchConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1)
    `static String` | `OID_hpSwitchConfig_0` hpSwitchConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).0
    `static String` | `OID_hpSwitchStpConfig` hpSwitchStpConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14)
    `static String` | `OID_hpSwitchStpConfig_0` hpSwitchStpConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).0
    `static String` | `OID_hpSwitchStpPortEntry` hpSwitchStpPortEntry : HpSwitchStpPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).hpSwitchStpPortTable(2).hpSwitchStpPortEntry(1)
    `static String` | `OID_hpSwitchStpPortEntry_0` hpSwitchStpPortEntry.0 : HpSwitchStpPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).hpSwitchStpPortTable(2).hpSwitchStpPortEntry(1).0
    `static String` | `OID_hpSwitchStpPortTable` hpSwitchStpPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).hpSwitchStpPortTable(2)
    `static String` | `OID_hpSwitchStpPortTable_0` hpSwitchStpPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).hpSwitchStpPortTable(2).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_portCopyConfig` portCopyConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3)
    `static String` | `OID_portCopyConfig_0` portCopyConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).0
    `static String` | `OID_portCopyEntry` portCopyEntry : PortCopyEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1)
    `static String` | `OID_portCopyEntry_0` portCopyEntry.0 : PortCopyEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).0
    `static String` | `OID_portCopyTable` portCopyTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1)
    `static String` | `OID_portCopyTable_0` portCopyTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_rmon` rmon : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16)
    `static String` | `OID_rmon_0` rmon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).0
    `static String` | `OID_smonMIBObjects` smonMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1)
    `static String` | `OID_smonMIBObjects_0` smonMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).0
    `static String` | `OID_switchRMON` switchRMON : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22)
    `static String` | `OID_switchRMON_0` switchRMON.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_rmon

          static final String OID_rmon

      rmon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16)
      See Also:
        Constant Field Values

    - #### OID_rmon_0

          static final String OID_rmon_0

      rmon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).0
      See Also:
        Constant Field Values

    - #### OID_switchRMON

          static final String OID_switchRMON

      switchRMON : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22)
      See Also:
        Constant Field Values

    - #### OID_switchRMON_0

          static final String OID_switchRMON_0

      switchRMON.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).0
      See Also:
        Constant Field Values

    - #### OID_smonMIBObjects

          static final String OID_smonMIBObjects

      smonMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_smonMIBObjects_0

          static final String OID_smonMIBObjects_0

      smonMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_portCopyConfig

          static final String OID_portCopyConfig

      portCopyConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3)
      See Also:
        Constant Field Values

    - #### OID_portCopyConfig_0

          static final String OID_portCopyConfig_0

      portCopyConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).0
      See Also:
        Constant Field Values

    - #### OID_portCopyTable

          static final String OID_portCopyTable

      portCopyTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1)
      See Also:
        Constant Field Values

    - #### OID_portCopyTable_0

          static final String OID_portCopyTable_0

      portCopyTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).0
      See Also:
        Constant Field Values

    - #### OID_portCopyEntry

          static final String OID_portCopyEntry

      portCopyEntry : PortCopyEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1)
      See Also:
        Constant Field Values

    - #### OID_portCopyEntry_0

          static final String OID_portCopyEntry_0

      portCopyEntry.0 : PortCopyEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).rmon(16).switchRMON(22).smonMIBObjects(1).portCopyConfig(3).portCopyTable(1).portCopyEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge

          static final String OID_dot1dBridge

      dot1dBridge : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge_0

          static final String OID_dot1dBridge_0

      dot1dBridge.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBase

          static final String OID_dot1dBase

      dot1dBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBase_0

          static final String OID_dot1dBase_0

      dot1dBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortTable

          static final String OID_dot1dBasePortTable

      dot1dBasePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortTable_0

          static final String OID_dot1dBasePortTable_0

      dot1dBasePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortEntry

          static final String OID_dot1dBasePortEntry

      dot1dBasePortEntry : Dot1dBasePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1dBasePortEntry_0

          static final String OID_dot1dBasePortEntry_0

      dot1dBasePortEntry.0 : Dot1dBasePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).dot1dBase(1).dot1dBasePortTable(4).dot1dBasePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpConfig

          static final String OID_hpConfig

      hpConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7)
      See Also:
        Constant Field Values

    - #### OID_hpConfig_0

          static final String OID_hpConfig_0

      hpConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchConfig

          static final String OID_hpSwitchConfig

      hpSwitchConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchConfig_0

          static final String OID_hpSwitchConfig_0

      hpSwitchConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStpConfig

          static final String OID_hpSwitchStpConfig

      hpSwitchStpConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStpConfig_0

          static final String OID_hpSwitchStpConfig_0

      hpSwitchStpConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStpPortTable

          static final String OID_hpSwitchStpPortTable

      hpSwitchStpPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).hpSwitchStpPortTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStpPortTable_0

          static final String OID_hpSwitchStpPortTable_0

      hpSwitchStpPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).hpSwitchStpPortTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStpPortEntry

          static final String OID_hpSwitchStpPortEntry

      hpSwitchStpPortEntry : HpSwitchStpPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).hpSwitchStpPortTable(2).hpSwitchStpPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchStpPortEntry_0

          static final String OID_hpSwitchStpPortEntry_0

      hpSwitchStpPortEntry.0 : HpSwitchStpPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpConfig(7).hpSwitchConfig(1).hpSwitchStpConfig(14).hpSwitchStpPortTable(2).hpSwitchStpPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridge

          static final String OID_hpicfBridge

      hpicfBridge : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridge_0

          static final String OID_hpicfBridge_0

      hpicfBridge.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeObjects

          static final String OID_hpicfBridgeObjects

      hpicfBridgeObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeObjects_0

          static final String OID_hpicfBridgeObjects_0

      hpicfBridgeObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeBase

          static final String OID_hpicfBridgeBase

      hpicfBridgeBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeBase_0

          static final String OID_hpicfBridgeBase_0

      hpicfBridgeBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMaxVlans

          static final String OID_hpicfBridgeMaxVlans

      hpicfBridgeMaxVlans : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeMaxVlans(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMaxVlans_0

          static final String OID_hpicfBridgeMaxVlans_0

      hpicfBridgeMaxVlans.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeMaxVlans(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeVlanEnable

          static final String OID_hpicfBridgeVlanEnable

      hpicfBridgeVlanEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeVlanEnable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeVlanEnable_0

          static final String OID_hpicfBridgeVlanEnable_0

      hpicfBridgeVlanEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeVlanEnable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgePrimaryVlan

          static final String OID_hpicfBridgePrimaryVlan

      hpicfBridgePrimaryVlan : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgePrimaryVlan(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgePrimaryVlan_0

          static final String OID_hpicfBridgePrimaryVlan_0

      hpicfBridgePrimaryVlan.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgePrimaryVlan(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeVlanConfigStatus

          static final String OID_hpicfBridgeVlanConfigStatus

      hpicfBridgeVlanConfigStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeVlanConfigStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeVlanConfigStatus_0

          static final String OID_hpicfBridgeVlanConfigStatus_0

      hpicfBridgeVlanConfigStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeBase(1).hpicfBridgeVlanConfigStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrp

          static final String OID_hpicfBridgeGvrp

      hpicfBridgeGvrp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrp_0

          static final String OID_hpicfBridgeGvrp_0

      hpicfBridgeGvrp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrpPortTable

          static final String OID_hpicfBridgeGvrpPortTable

      hpicfBridgeGvrpPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrpPortTable_0

          static final String OID_hpicfBridgeGvrpPortTable_0

      hpicfBridgeGvrpPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrpPortEntry

          static final String OID_hpicfBridgeGvrpPortEntry

      hpicfBridgeGvrpPortEntry : HpicfBridgeGvrpPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).hpicfBridgeGvrpPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrpPortEntry_0

          static final String OID_hpicfBridgeGvrpPortEntry_0

      hpicfBridgeGvrpPortEntry.0 : HpicfBridgeGvrpPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).hpicfBridgeGvrpPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrpRestrictedVlanReg

          static final String OID_hpicfBridgeGvrpRestrictedVlanReg

      hpicfBridgeGvrpRestrictedVlanReg : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).hpicfBridgeGvrpPortEntry(1).hpicfBridgeGvrpRestrictedVlanReg(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrpRestrictedVlanReg_0

          static final String OID_hpicfBridgeGvrpRestrictedVlanReg_0

      hpicfBridgeGvrpRestrictedVlanReg.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeGvrp(2).hpicfBridgeGvrpPortTable(1).hpicfBridgeGvrpPortEntry(1).hpicfBridgeGvrpRestrictedVlanReg(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstp

          static final String OID_hpicfBridgeRstp

      hpicfBridgeRstp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstp_0

          static final String OID_hpicfBridgeRstp_0

      hpicfBridgeRstp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpForceVersion

          static final String OID_hpicfBridgeRstpForceVersion

      hpicfBridgeRstpForceVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpForceVersion(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpForceVersion_0

          static final String OID_hpicfBridgeRstpForceVersion_0

      hpicfBridgeRstpForceVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpForceVersion(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpConfigStatus

          static final String OID_hpicfBridgeRstpConfigStatus

      hpicfBridgeRstpConfigStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpConfigStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpConfigStatus_0

          static final String OID_hpicfBridgeRstpConfigStatus_0

      hpicfBridgeRstpConfigStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpConfigStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpProtocolVersion

          static final String OID_hpicfBridgeRstpProtocolVersion

      hpicfBridgeRstpProtocolVersion : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpProtocolVersion(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpProtocolVersion_0

          static final String OID_hpicfBridgeRstpProtocolVersion_0

      hpicfBridgeRstpProtocolVersion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpProtocolVersion(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpAdminStatus

          static final String OID_hpicfBridgeRstpAdminStatus

      hpicfBridgeRstpAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpAdminStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpAdminStatus_0

          static final String OID_hpicfBridgeRstpAdminStatus_0

      hpicfBridgeRstpAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpAdminStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortTable

          static final String OID_hpicfBridgeRstpPortTable

      hpicfBridgeRstpPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortTable_0

          static final String OID_hpicfBridgeRstpPortTable_0

      hpicfBridgeRstpPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortEntry

          static final String OID_hpicfBridgeRstpPortEntry

      hpicfBridgeRstpPortEntry : HpicfBridgeRstpPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortEntry_0

          static final String OID_hpicfBridgeRstpPortEntry_0

      hpicfBridgeRstpPortEntry.0 : HpicfBridgeRstpPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortIndex

          static final String OID_hpicfBridgeRstpPortIndex

      hpicfBridgeRstpPortIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortIndex_0

          static final String OID_hpicfBridgeRstpPortIndex_0

      hpicfBridgeRstpPortIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpAdminEdgePort

          static final String OID_hpicfBridgeRstpAdminEdgePort

      hpicfBridgeRstpAdminEdgePort : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAdminEdgePort(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpAdminEdgePort_0

          static final String OID_hpicfBridgeRstpAdminEdgePort_0

      hpicfBridgeRstpAdminEdgePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAdminEdgePort(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpOperEdgePort

          static final String OID_hpicfBridgeRstpOperEdgePort

      hpicfBridgeRstpOperEdgePort : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpOperEdgePort(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpOperEdgePort_0

          static final String OID_hpicfBridgeRstpOperEdgePort_0

      hpicfBridgeRstpOperEdgePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpOperEdgePort(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpAdminPointToPointMac

          static final String OID_hpicfBridgeRstpAdminPointToPointMac

      hpicfBridgeRstpAdminPointToPointMac : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAdminPointToPointMac(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpAdminPointToPointMac_0

          static final String OID_hpicfBridgeRstpAdminPointToPointMac_0

      hpicfBridgeRstpAdminPointToPointMac.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAdminPointToPointMac(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpOperPointToPointMac

          static final String OID_hpicfBridgeRstpOperPointToPointMac

      hpicfBridgeRstpOperPointToPointMac : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpOperPointToPointMac(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpOperPointToPointMac_0

          static final String OID_hpicfBridgeRstpOperPointToPointMac_0

      hpicfBridgeRstpOperPointToPointMac.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpOperPointToPointMac(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortPathCost

          static final String OID_hpicfBridgeRstpPortPathCost

      hpicfBridgeRstpPortPathCost : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortPathCost(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortPathCost_0

          static final String OID_hpicfBridgeRstpPortPathCost_0

      hpicfBridgeRstpPortPathCost.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortPathCost(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpForceBpduMigrationCheck

          static final String OID_hpicfBridgeRstpForceBpduMigrationCheck

      hpicfBridgeRstpForceBpduMigrationCheck : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpForceBpduMigrationCheck(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpForceBpduMigrationCheck_0

          static final String OID_hpicfBridgeRstpForceBpduMigrationCheck_0

      hpicfBridgeRstpForceBpduMigrationCheck.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpForceBpduMigrationCheck(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpAutoEdgePort

          static final String OID_hpicfBridgeRstpAutoEdgePort

      hpicfBridgeRstpAutoEdgePort : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAutoEdgePort(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpAutoEdgePort_0

          static final String OID_hpicfBridgeRstpAutoEdgePort_0

      hpicfBridgeRstpAutoEdgePort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpAutoEdgePort(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortBpduFiltering

          static final String OID_hpicfBridgeRstpPortBpduFiltering

      hpicfBridgeRstpPortBpduFiltering : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortBpduFiltering(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpPortBpduFiltering_0

          static final String OID_hpicfBridgeRstpPortBpduFiltering_0

      hpicfBridgeRstpPortBpduFiltering.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeRstp(4).hpicfBridgeRstpPortTable(5).hpicfBridgeRstpPortEntry(1).hpicfBridgeRstpPortBpduFiltering(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtect

          static final String OID_hpicfBridgeLoopProtect

      hpicfBridgeLoopProtect : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtect_0

          static final String OID_hpicfBridgeLoopProtect_0

      hpicfBridgeLoopProtect.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectNotifications

          static final String OID_hpicfBridgeLoopProtectNotifications

      hpicfBridgeLoopProtectNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectNotifications_0

          static final String OID_hpicfBridgeLoopProtectNotifications_0

      hpicfBridgeLoopProtectNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectLoopDetectedNotification

          static final String OID_hpicfBridgeLoopProtectLoopDetectedNotification

      hpicfBridgeLoopProtectLoopDetectedNotification : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectNotifications(0).hpicfBridgeLoopProtectLoopDetectedNotification(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectLoopDetectedNotification_0

          static final String OID_hpicfBridgeLoopProtectLoopDetectedNotification_0

      hpicfBridgeLoopProtectLoopDetectedNotification.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectNotifications(0).hpicfBridgeLoopProtectLoopDetectedNotification(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectBase

          static final String OID_hpicfBridgeLoopProtectBase

      hpicfBridgeLoopProtectBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectBase_0

          static final String OID_hpicfBridgeLoopProtectBase_0

      hpicfBridgeLoopProtectBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectInterval

          static final String OID_hpicfBridgeLoopProtectInterval

      hpicfBridgeLoopProtectInterval : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectInterval(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectInterval_0

          static final String OID_hpicfBridgeLoopProtectInterval_0

      hpicfBridgeLoopProtectInterval.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectInterval(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectTrapLoopDetectEnable

          static final String OID_hpicfBridgeLoopProtectTrapLoopDetectEnable

      hpicfBridgeLoopProtectTrapLoopDetectEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectTrapLoopDetectEnable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectTrapLoopDetectEnable_0

          static final String OID_hpicfBridgeLoopProtectTrapLoopDetectEnable_0

      hpicfBridgeLoopProtectTrapLoopDetectEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectTrapLoopDetectEnable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectEnableTimer

          static final String OID_hpicfBridgeLoopProtectEnableTimer

      hpicfBridgeLoopProtectEnableTimer : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectEnableTimer(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectEnableTimer_0

          static final String OID_hpicfBridgeLoopProtectEnableTimer_0

      hpicfBridgeLoopProtectEnableTimer.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectBase(1).hpicfBridgeLoopProtectEnableTimer(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPort

          static final String OID_hpicfBridgeLoopProtectPort

      hpicfBridgeLoopProtectPort : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPort_0

          static final String OID_hpicfBridgeLoopProtectPort_0

      hpicfBridgeLoopProtectPort.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortTable

          static final String OID_hpicfBridgeLoopProtectPortTable

      hpicfBridgeLoopProtectPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortTable_0

          static final String OID_hpicfBridgeLoopProtectPortTable_0

      hpicfBridgeLoopProtectPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortEntry

          static final String OID_hpicfBridgeLoopProtectPortEntry

      hpicfBridgeLoopProtectPortEntry : HpicfBridgeLoopProtectPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortEntry_0

          static final String OID_hpicfBridgeLoopProtectPortEntry_0

      hpicfBridgeLoopProtectPortEntry.0 : HpicfBridgeLoopProtectPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortEnable

          static final String OID_hpicfBridgeLoopProtectPortEnable

      hpicfBridgeLoopProtectPortEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortEnable_0

          static final String OID_hpicfBridgeLoopProtectPortEnable_0

      hpicfBridgeLoopProtectPortEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortLoopDetected

          static final String OID_hpicfBridgeLoopProtectPortLoopDetected

      hpicfBridgeLoopProtectPortLoopDetected : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLoopDetected(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortLoopDetected_0

          static final String OID_hpicfBridgeLoopProtectPortLoopDetected_0

      hpicfBridgeLoopProtectPortLoopDetected.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLoopDetected(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortLastLoopTime

          static final String OID_hpicfBridgeLoopProtectPortLastLoopTime

      hpicfBridgeLoopProtectPortLastLoopTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLastLoopTime(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortLastLoopTime_0

          static final String OID_hpicfBridgeLoopProtectPortLastLoopTime_0

      hpicfBridgeLoopProtectPortLastLoopTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLastLoopTime(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortLoopCount

          static final String OID_hpicfBridgeLoopProtectPortLoopCount

      hpicfBridgeLoopProtectPortLoopCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLoopCount(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortLoopCount_0

          static final String OID_hpicfBridgeLoopProtectPortLoopCount_0

      hpicfBridgeLoopProtectPortLoopCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortLoopCount(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortReceiverAction

          static final String OID_hpicfBridgeLoopProtectPortReceiverAction

      hpicfBridgeLoopProtectPortReceiverAction : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortReceiverAction(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectPortReceiverAction_0

          static final String OID_hpicfBridgeLoopProtectPortReceiverAction_0

      hpicfBridgeLoopProtectPortReceiverAction.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeLoopProtect(5).hpicfBridgeLoopProtectPort(2).hpicfBridgeLoopProtectPortTable(1).hpicfBridgeLoopProtectPortEntry(1).hpicfBridgeLoopProtectPortReceiverAction(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSession

          static final String OID_hpicfBridgeMirrorSession

      hpicfBridgeMirrorSession : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSession_0

          static final String OID_hpicfBridgeMirrorSession_0

      hpicfBridgeMirrorSession.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionBase

          static final String OID_hpicfBridgeMirrorSessionBase

      hpicfBridgeMirrorSessionBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionBase(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionBase_0

          static final String OID_hpicfBridgeMirrorSessionBase_0

      hpicfBridgeMirrorSessionBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionBase(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionDestination

          static final String OID_hpicfBridgeMirrorSessionDestination

      hpicfBridgeMirrorSessionDestination : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionDestination_0

          static final String OID_hpicfBridgeMirrorSessionDestination_0

      hpicfBridgeMirrorSessionDestination.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionTable

          static final String OID_hpicfBridgeMirrorSessionTable

      hpicfBridgeMirrorSessionTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionTable_0

          static final String OID_hpicfBridgeMirrorSessionTable_0

      hpicfBridgeMirrorSessionTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionEntry

          static final String OID_hpicfBridgeMirrorSessionEntry

      hpicfBridgeMirrorSessionEntry : HpicfBridgeMirrorSessionEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionEntry_0

          static final String OID_hpicfBridgeMirrorSessionEntry_0

      hpicfBridgeMirrorSessionEntry.0 : HpicfBridgeMirrorSessionEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionID

          static final String OID_hpicfBridgeMirrorSessionID

      hpicfBridgeMirrorSessionID : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).hpicfBridgeMirrorSessionID(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionID_0

          static final String OID_hpicfBridgeMirrorSessionID_0

      hpicfBridgeMirrorSessionID.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).hpicfBridgeMirrorSessionID(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeDontTagWithVlan

          static final String OID_hpicfBridgeDontTagWithVlan

      hpicfBridgeDontTagWithVlan : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).hpicfBridgeDontTagWithVlan(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeDontTagWithVlan_0

          static final String OID_hpicfBridgeDontTagWithVlan_0

      hpicfBridgeDontTagWithVlan.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeObjects(1).hpicfBridgeMirrorSession(6).hpicfBridgeMirrorSessionDestination(2).hpicfBridgeMirrorSessionTable(1).hpicfBridgeMirrorSessionEntry(1).hpicfBridgeDontTagWithVlan(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeConformance

          static final String OID_hpicfBridgeConformance

      hpicfBridgeConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeConformance_0

          static final String OID_hpicfBridgeConformance_0

      hpicfBridgeConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGroups

          static final String OID_hpicfBridgeGroups

      hpicfBridgeGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGroups_0

          static final String OID_hpicfBridgeGroups_0

      hpicfBridgeGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeVlanBaseGroup

          static final String OID_hpicfBridgeVlanBaseGroup

      hpicfBridgeVlanBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeVlanBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeVlanBaseGroup_0

          static final String OID_hpicfBridgeVlanBaseGroup_0

      hpicfBridgeVlanBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeVlanBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrpPortGroup

          static final String OID_hpicfBridgeGvrpPortGroup

      hpicfBridgeGvrpPortGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeGvrpPortGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeGvrpPortGroup_0

          static final String OID_hpicfBridgeGvrpPortGroup_0

      hpicfBridgeGvrpPortGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeGvrpPortGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpBaseGroup

          static final String OID_hpicfBridgeRstpBaseGroup

      hpicfBridgeRstpBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeRstpBaseGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeRstpBaseGroup_0

          static final String OID_hpicfBridgeRstpBaseGroup_0

      hpicfBridgeRstpBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeRstpBaseGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectBaseGroup

          static final String OID_hpicfBridgeLoopProtectBaseGroup

      hpicfBridgeLoopProtectBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeLoopProtectBaseGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectBaseGroup_0

          static final String OID_hpicfBridgeLoopProtectBaseGroup_0

      hpicfBridgeLoopProtectBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeLoopProtectBaseGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionBaseGroup

          static final String OID_hpicfBridgeMirrorSessionBaseGroup

      hpicfBridgeMirrorSessionBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeMirrorSessionBaseGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeMirrorSessionBaseGroup_0

          static final String OID_hpicfBridgeMirrorSessionBaseGroup_0

      hpicfBridgeMirrorSessionBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeGroups(1).hpicfBridgeMirrorSessionBaseGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeCompliances

          static final String OID_hpicfBridgeCompliances

      hpicfBridgeCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeCompliances_0

          static final String OID_hpicfBridgeCompliances_0

      hpicfBridgeCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeCompliance

          static final String OID_hpicfBridgeCompliance

      hpicfBridgeCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeCompliance_0

          static final String OID_hpicfBridgeCompliance_0

      hpicfBridgeCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeComplianceRevTwo

          static final String OID_hpicfBridgeComplianceRevTwo

      hpicfBridgeComplianceRevTwo : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevTwo(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeComplianceRevTwo_0

          static final String OID_hpicfBridgeComplianceRevTwo_0

      hpicfBridgeComplianceRevTwo.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevTwo(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeComplianceRevThree

          static final String OID_hpicfBridgeComplianceRevThree

      hpicfBridgeComplianceRevThree : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevThree(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeComplianceRevThree_0

          static final String OID_hpicfBridgeComplianceRevThree_0

      hpicfBridgeComplianceRevThree.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevThree(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeComplianceRevFour

          static final String OID_hpicfBridgeComplianceRevFour

      hpicfBridgeComplianceRevFour : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevFour(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeComplianceRevFour_0

          static final String OID_hpicfBridgeComplianceRevFour_0

      hpicfBridgeComplianceRevFour.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeComplianceRevFour(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectCompliance

          static final String OID_hpicfBridgeLoopProtectCompliance

      hpicfBridgeLoopProtectCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeLoopProtectCompliance(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectCompliance_0

          static final String OID_hpicfBridgeLoopProtectCompliance_0

      hpicfBridgeLoopProtectCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeCompliances(2).hpicfBridgeLoopProtectCompliance(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeNotGroups

          static final String OID_hpicfBridgeNotGroups

      hpicfBridgeNotGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeNotGroups(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeNotGroups_0

          static final String OID_hpicfBridgeNotGroups_0

      hpicfBridgeNotGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeNotGroups(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectNotGrp

          static final String OID_hpicfBridgeLoopProtectNotGrp

      hpicfBridgeLoopProtectNotGrp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeNotGroups(3).hpicfBridgeLoopProtectNotGrp(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfBridgeLoopProtectNotGrp_0

          static final String OID_hpicfBridgeLoopProtectNotGrp_0

      hpicfBridgeLoopProtectNotGrp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfBridge(12).hpicfBridgeConformance(2).hpicfBridgeNotGroups(3).hpicfBridgeLoopProtectNotGrp(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.